Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:27:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered several items from the app and didn’t notice that in the app was old address. At the day of delivery early morning as soon as I saw the message about shipment I called and informed about the new address. Some of the items were still delivered to the old address and I had to collect them myself, the bed I was told will be delivered to the correct address yesterday and until now I didn’t receive the bed, I already called several times yesterday and 2 times today and none of your customer service phone representatives cannot give me any answer - where is the bed that I ordered and when it will be delivered. Please contact me shortly otherwise I will have to request refund. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257485